Page MenuHomePhabricator

Documentation microtasks for newcomers
Closed, ResolvedPublic

Description

https://mediawiki.org/wiki/Annoying_little_bugs would benefit from a Documentation section that we could use at least in the context of Google Code-in, and also in the search of a tech-writer.

The latter is a bit urgent, since the job opening is being published as we speak. Just a few tasks and/or a clonable task would be enough to get started.

Event Timeline

Qgil created this task.Oct 15 2014, 12:01 PM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil removed a project: ECT-October-2014.
Qgil added subscribers: Qgil, Aklapper.

https://www.mediawiki.org/w/index.php?title=Annoying_little_bugs&diff=1227986&oldid=1212751 linking to this Bugzilla query. Fine?

Only seven items listed right now; I guess folks could mark more doc tasks as "easy"...

Qgil added a comment.Oct 17 2014, 10:18 PM

@Aklapper, this is what I'm proposing as tests / microtasks for Technical Writer candidates (feel free borrowing / adapting any of this for Annoying Little Bugs):

We are looking for a self-driven Technical Writer who adheres to the wikimedian motto "Be Bold", and who is not afraid to ask and leave a public trace in community spaces. Pick one or more of the following tasks:

Hint: several small improvements are preferred to one big change.

Qgil closed this task as Resolved.Oct 17 2014, 10:18 PM
Qgil claimed this task.
Qgil updated the task description. (Show Details)

Cool test, working on them right now, I do not know about the deadline though.

Qgil added a comment.Oct 23 2014, 9:40 PM

Hi! You decide the deadline. This is not a game of speed.